<_templates Include="trucks" />
<TruckWheel
	Mass="100"
	Mesh="wheels/baton"
	Radius="0.542"
	Width="0.325"
>
	<WheelTracks _template="Default" />
	<WheelSoftness RadiusOffset="0.005" SoftForceScale="0.50" />
	<WheelFriction BodyFriction="1.50" SubstanceFriction="0.50" />
</TruckWheel>
